Bug 237639 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 SO SAS [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 SO SAS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
: 802279 802280 802281 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-24 08:11 EDT by Narayanan
Modified: 2013-05-30 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 05:54:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 27 YangKun 2007-05-28 05:59:29 EDT
Product specifications are as follows:

Processors: 2x Dual core Intel Xeon Processor ,Speed 3.20GHz, 1066MHz FSB, cache
2x2MB 
Chipset : S5000V 
Memory : 2x 1024MB DDR2 fully Buffered ECC RAM
Storage: Intel 6321ESB Controller, MAXTOR ATLAS II 15K 73GB
Network : 2x Intel 82563EB Gigabit Ethernet
Video : ATI  ES100
MotherBoard : Intel S5000VSASAS
CD-ROM :  Samsung SH-C522C
USB : 5

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.